# jl_ota

Plugin for common pcm for audio conversion in a specific mp3 format

## Getting Started

This project is a starting point for a Flutter
[plug-in package](https://flutter.dev/developing-packages/),
a specialized package that includes platform-specific implementation code for
Android and/or iOS.

For help getting started with Flutter development, view the
[online documentation](https://flutter.dev/docs), which offers tutorials,
samples, guidance on mobile development, and a full API reference.

## Usage

Add the `jl_ota` to dependencies in `pubspec.yaml`.

```yml
dependencies:
    jl_ota: ^0.0.1
```

Next, import the library into your app.

```dart
import 'package:jl_ota/jl_ota.dart';
```

Next, Implement the function according to your needs
